
Quantification tool - Bug #917

Remove tabs displayed after re-executing a forecasting without cases or percentage assigned

09/19/2013 01:37 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/19/2013

Priority: Normal Due date: 09/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

After execute a forecasting and system displays the tabs, if user erases the cases and percentages and execute the forecasting

again, system displays the error message, but doesn't remove the previous result tabs from the screen. In this case, only the

Parameters tab must remains.

Please, correct.

History

#1 - 09/20/2013 06:54 AM - Oleksii Kurasov

- Due date set to 09/20/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

In current version, tabs can't be removed, because of memory problems. Instead, tabs will be disabled

#2 - 09/20/2013 12:24 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
